<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="create">
        <source>New</source>
        <target state="translated">Neu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label">
        <source>Label</source>
        <target state="translated">Label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="availability">
        <source>Availability</source>
        <target state="translated">Verfügbarkeit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mon">
        <source>Mon.</source>
        <target state="translated">Mo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tue">
        <source>Tue.</source>
        <target state="translated">Di</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wed">
        <source>Wed.</source>
        <target state="translated">Mi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thu">
        <source>Thu.</source>
        <target state="translated">Do</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fri">
        <source>Fri.</source>
        <target state="translated">Fr</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sat">
        <source>Sat.</source>
        <target state="translated">Sa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sun">
        <source>Sun.</source>
        <target state="translated">So</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteConfirmation">
        <source>Delete this resource type? Associated resources will no longer be linked to a resource type.</source>
        <target state="translated">Diese Ressourcentyp löschen? Assoziierte Ressourcen werden nicht mehr mit einem Ressourcentyp verbunden sein.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="massDeleteConfirmation">
        <source>Delete those resource types? Associated resources will no longer be linked to a resource type.</source>
        <target state="translated">Diese Ressourcentypen löschen? Assoziierte Ressourcen sind danach nicht mehr mit einem Ressourcentyp verbunden.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addCustomProp">
        <source>Add a custom property</source>
        <target state="needs-translation">Eigene Eigenschaften hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropBoolean">
        <source>Checkbox</source>
        <target state="translated">Checkbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropInteger">
        <source>Numeric</source>
        <target state="translated">Numerisch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropText">
        <source>Text</source>
        <target state="translated">Text</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteTypeUsedByResources">
        <source>The type can not be deleted because it is referenced by a resource</source>
        <target state="translated">Dieser Typ kann nicht gewählt werden, da er von einer anderen Resource verwenden wird.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel">
        <source>Label cannot be empty</source>
        <target state="translated">Feld kann nicht leer sein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templatePreviewButtonOn">
        <source>Preview</source>
        <target state="translated">Vorschau</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templatePreviewButtonOff">
        <source>Template</source>
        <target state="translated">Vorlage</target>
      </trans-unit>
    </body>
  </file>
</xliff>
